IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'TipiProdotto'
AND syscolumns.name = 'IDTipoOligest')
BEGIN 
ALTER TABLE dbo.TipiProdotto ADD
	IDTipoOligest int NULL
END